@font-face {
    font-family: 'ProximaNova-Light';
    src: url('../fonts/ProximaNova/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-Light.woff2') format('woff2'),
    url('../fonts/ProximaNova/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-Light.ttf') format('truetype'),
    url('../fonts/ProximaNova/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('../fonts/ProximaNova/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-Semibold.woff2') format('woff2'),
    url('../fonts/ProximaNova/ProximaNova-Semibold.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-Semibold.ttf') format('truetype'),
    url('../fonts/ProximaNova/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/ProximaNova/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-Bold.woff2') format('woff2'),
    url('../fonts/ProximaNova/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-Bold.ttf') format('truetype'),
    url('../fonts/ProximaNova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
    font-display: swap;
}